@charset "utf-8";

@media screen and (max-width: 768px) {

  /* =============================================================

    Mobile - Base Setting

============================================================= */

  /*  Overall Setting
--------------------------------------------- */

  html,
  body {
    height: 100%;
  }

  body {
    font-size: 1.4em;
    letter-spacing: .02em;
  }

  .js-nav-active body {
    position: relative;
  }

  /*  Switch Display
-------------------------- */

  .media-pc {
    display: none;
  }

  .media-sp,
  img.media-sp {
    display: inline;
  }

  p.media-sp,
  div.media-sp,
  ul.media-sp,
  ol.media-sp,
  li.media-sp,
  table.media-sp,
  form.media-sp,
  dl.media-sp,
  h1.media-sp,
  h2.media-sp,
  h3.media-sp,
  h4.media-sp,
  h5.media-sp,
  h6.media-sp {
    display: block;
  }

  /*  Form Setting
-------------------------- */
  .formInput,
  .formTextarea {
    transform: scale(.85) translate(-8%, -1%);
    -ms-transform: scale(.85) translate(-8%, -1%);
    width: 116%;
    padding: 16px 12px;
    font-size: 1.2em !important;
  }

  .formSelect {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transform: scale(.8) translate(-12%, -8%);
    -ms-transform: scale(.8) translate(-12%, -8%);
    width: 124% !important;
    height: 55px;
    padding: 0 45px 0 15px !important;
    background-position: calc(100% - 16px) center;
    background-size: 12px 22px;
    font-size: 1.2em !important;
  }

  .formTextarea {
    transform: scale(.85) translate(-8%, -4%);
    -ms-transform: scale(.85) translate(-8%, -4%);
    margin-bottom: -3% !important;
    padding: 10px;
  }

  /*  Blockskip Setting
-------------------------- */

  #blockskip {
    display: none;
  }


  /*  Container Setting
--------------------------------------------- */

  #container {
    position: relative !important;
    right: auto !important;
    min-width: 0 !important;
    padding-top: 0;
    font-size: .9em;
  }

  #container.page-child {
    min-width: 1000px;
  }

  .js-nav-active {
    overflow: hidden;
  }

  .inner {
    width: 100%;
    min-width: 0;
    max-width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }

  .article-detail .inner {
    width: 100%;
  }

  /*  Header Setting
--------------------------------------------- */

  #header {
    position: inherit;
    overflow: visible;
    min-width: 0;
    background-size: 120%;
  }

  #header .inner {
    padding: 20px 15px;
  }

  .page-child #header {
    background-size: 120%;
    background-position: bottom center;
  }


  /* -------- Key Visual -------- */

  .key-visual {}

  .key-visual .key-visual__img {
    max-width: 100%;
    margin: -10px auto 0;
  }

  /* -------- Site Menu -------- */

  #sitemenu {
    overflow: visible;
    float: none;
    width: auto;
    padding: 0;
  }


  /* ---- JS Setting ---- */

  .sidr {
    position: fixed;
    top: 0;
    z-index: 999999;
    width: 260px;
    height: 100%;
  }

  .sidr .sidr-inner {
    padding: 0 0 15px
  }

  .sidr .sidr-inner>p {
    margin-left: 15px;
    margin-right: 15px
  }

  .sidr.right {
    left: auto;
    right: -260px;
  }

  .sidr.left {
    left: -260px;
    right: auto;
  }

  .sidr ul {
    display: block;
    margin: 0 0 15px;
    padding: 0;
  }

  /* ------ Menu Button ------ */

  #sitemenu #menu-btn {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    transition: all .3s ease-in-out;
    z-index: 860;
    opacity: 1;
    width: 65px;
    height: 65px;
    background: #000;
  }

  @media screen and (max-width: 479px) {

    #sitemenu #menu-btn {
      width: 65px;
    }
  }

  @media screen and (max-width: 320px) {

    #sitemenu #menu-btn {
      width: 55px;
    }
  }

  #sitemenu #menu-btn span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: absolute;
    left: 50%;
    transition: all .4s;
    width: 30px;
    height: 2px;
    margin-left: -13px;
    border-radius: 8px;
    background-color: #fff;
  }

  #sitemenu #menu-btn .menu-txt {
    display: none;
  }

  #sitemenu #menu-btn .menu-icn1 {
    top: 18px;
  }

  #sitemenu #menu-btn .menu-icn2 {
    top: 30px;
  }

  #sitemenu #menu-btn .menu-icn3 {
    top: 42px;
  }

  /* -- Menu Button Active -- */

  .js-nav-active #sitemenu #menu-btn {
    position: fixed;

  }

  .js-nav-active #sitemenu #menu-btn span {
    background-color: #fff;
  }

  .js-nav-active #sitemenu #menu-btn .menu-icn1 {
    -webkit-transform: translateY(14px) rotate(-45deg);
    transform: translateY(14px) rotate(-45deg);
  }

  .js-nav-active #sitemenu #menu-btn .menu-icn2 {
    left: 60%;
    opacity: 0;
    -webkit-animation: active-menu-bar02 .8s forwards;
    animation: active-menu-bar02 .8s forwards;
  }

  @-webkit-keyframes active-menu-bar02 {
    100% {
      height: 0;
    }
  }

  @keyframes active-menu-bar02 {
    100% {
      height: 0;
    }
  }

  .js-nav-active #header #menu-btn .menu-icn3 {
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
  }

  /* ------ Menu Content ------ */

  #sitemenu #menu {
    display: none;
    z-index: 655;
    width: 100%;
    height: 100%;
    background: #000;
    padding-top: 74px;
    font-size: 1em;
    font-weight: bold;
  }

  /* ---- Menu Inner ---- */

  #sitemenu .menu-inner {
    overflow: auto;
    height: 100%;
    padding: 0;
  }


  /* ---- Menu List ---- */

  #gnav {
    display: block;
    width: auto;
    min-width: 0;
    padding: 10px 30px;
    font-size: 1em !important;
    text-align: left;
    background: none;
  }

  #gnav ul {
    overflow: hidden;
    margin: 0;
    padding: 0 !important;
    text-align: left;
  }

  #gnav li {
    display: inline-block;
    float: none;
    width: 50%;
    margin: 0 -1px;
    padding: 0;
    border-bottom: 1px solid #fff;
    text-align: center;
  }

  #gnav>ul>li>a {
    display: block;
    transition: color .4s ease-in-out;
    position: relative;
    z-index: auto;
    width: 100%;
    padding: 28px 5px;
    font-size: 1.4em;
  }

  /* Hover */
  #gnav li>p.active a,
  #gnav li>a:hover,
  #gnav li.current:hover:before {
    opacity: 1;
  }

  /*  Content Settings
--------------------------------------------- */

  #content {
    display: block;
    position: relative;
    width: 100%;
    min-height: 300px;
    padding-right: 0 !important;
    padding-left: 0 !important;
    padding-bottom: 0;
    font-size: 1em !important;
  }


  /*  2 Column Setting
-----------------------------------*/

  #main,
  #side {
    float: none !important;
    width: 100% !important;
    min-width: 0 !important;
    max-width: 100% !important;
  }

  #main+#side {
    padding-top: 10px;
    padding-bottom: 0;
  }

  #side {}

  #main .entry-body {}


  /*  Footer Setting
--------------------------------------------- */

  #footer {
    position: inherit;
    padding: 40px 20px 90px;
    font-size: 1em !important;
  }

  .page-child #footer {
    padding-top: 25px;
  }

  #footer .inner {
    padding: 0;
  }

  #footer .banner-list {
    margin-bottom: 20px;
  }

  /* ---- Footer Contact ---- */

  .footer-contact {
    padding-top: 20px;
    font-size: 1.1em;
    line-height: 1.8;
  }

  .footer-contact__title span {
    padding: 13px 45px;
    font-size: 1em;
  }

  .footer-contact__list-mail a {
    background-size: 16px;
    background-position: 1px;
  }

  /* ---- Copyright ---- */

  #copyright {
    padding: 30px 0 0;
    font-size: .9em;
    line-height: 1.8;
    text-align: center;
  }

  /* ---- Page Top ---- */

  #pagetop {
    display: block;
    position: fixed;
    opacity: 1;
    z-index: 10;
    top: auto !important;
    right: 20px !important;
    bottom: 20px !important;
    width: 58px;
    height: 58px;
  }

  #pagetop a {
    border-width: 2px;
  }

  #pagetop a:before {
    width: 16px;
    height: 16px;
    margin-top: -5px;
    margin-left: -8px;
  }

  #pagetop.fxd {
    position: fixed;
    top: auto;
    bottom: 20px;
  }


  /*  Overlay Setting
--------------------------------------------- */

  #overlay {
    display: none;
    transition: all .4s ease-in-out;
    opacity: 0;
    z-index: -1;
  }

  .js-nav-active #overlay {
    opacity: 1;
    z-index: 50;
  }


}
